/* This file will hold styles that are loaded using the same media query as the f1ux980 narrow grid. */
/* GENERAL --------------------------------------------------------------------------------------------------------------- */
body {
	background: rgb(209,210,214) url(../images/background-site.png) repeat-x top center;
}
img {
	max-width: 100%;
}
.lte8 img {
	max-width: none;
}
textarea,
.form-textarea-wrapper .grippie {
	max-width: 75%;
}
h1,
section.overview-box h2.block-title,
.context-fam-caregiver-section h2.block-title {
	font-size: 2em;
	line-height: 1.2em;
}
fieldset {
	border: 1px rgb(207,207,207) solid;
	margin: 1em;
	padding: 2em;
	max-width: 100%;
}
.image {
	float: left;
	margin-right: 10px;
}
.image span {
	display: block;
	clear: both;
}
/* HEADER ---------------------------------------------------------------------------------------------------------------- */
#section-header {
	background: url(../images/background-header-mid.png) no-repeat center top;
	min-width: 720px;
	max-width: 800px;
	min-height: 241px;
}
#section-header .logo-img {
	background: url(../images/logo-dvbic-mid.png) no-repeat 0px 0px;
	height: 126px;
	width: 87px;
	top: -32px;
	left: 5px;
}
#section-header .logo-img a {
	height: 126px;
	width: 87px;
}
#section-header .link-img-slogan {
	border-bottom: 0;
	font-size: 0%;
	line-height: 0;
	padding: 0;
	background: none;
	margin: 0;
	min-height: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 332px;
	height: 77px;
	left: 106px;
	top: 3px;
	position: absolute;
}
#section-header .link-img-slogan a {
	width: 332px;
	height: 77px;
	display: block;
	border: 0 !important;
	text-indent: -9999em;
	font-size: 0%;
	line-height: 0;
}
h2.site-name {
	border-bottom: 0;
}
.region-user-second {
	padding: 5px 0 0 0;
}
.region-user-second .block {
	float: right;
}
.region-user-second .block-search {
	min-width: 210px;
}
#block-menu-menu-utility-menu {
	display: block;
}
.block-menu-utility-menu ul {
	margin-right: 15px;
	margin-top: 1px;
	padding-right: 10px;
	background: url(../images/nav-divider-sprites.png) no-repeat right -101px;
}
.block-menu-utility-menu a {
	border-bottom: 1px solid rgba(127,126,126,0.3) !important;
	color: rgb(127,126,126) !important;
}
.block-menu-utility-menu a:hover,
.block-menu-utility-menu a:focus {
	border-color: rgba(127,126,126,0) !important;
	color: rgb(0,0,0) !important;
}
#block-menu-menu-utility-menu ul.menu li {
	border-right: 0;
	list-style: none !important;
	display: inline;
	font-size: 13px;
	line-height: 13px;
}
#block-menu-menu-utility-menu ul.menu li.first {
	background: url(../images/nav-divider-sprites.png) no-repeat right -101px;
	padding-right: 15px;
	margin-right: 4px;
}
#block-search-api-page-site-search,
#block-search-form {
	position: static;
	top: auto;
	right: auto;
	padding: 0;
	background: none;
	//display: none !important;
	display: block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#block-menu-menu-utility-menu {
	//margin-right: 100px;
}
.block-search-api-page,
.block-search-form {
	//margin-right: 20px;
}
.ie8 .block-search-api-page #search-api-page-search-form-site-search,
.ie8 .block-search-form #search-block-form {
	width: 205px;
}
.lte8 .block-search-api-page input.form-text,
.lte8 .block-search-form input.form-text {
	max-width: 100px;
}
.ie7 .block-search-api-page input.form-text,
.ie7 .block-search-form input.form-text {
	height: 17px;
	padding: 3px 5px !important;
}
.ie7 .block-search-api-page input.form-submit,
.ie7 .block-search-form input.form-submit {
	padding: 0px 5px !important;
}
/* NAVIGATION ------------------------------------------------------------------------------------------------------------ */
#zone-menu-wrapper {
	display: block;
}
#main-menu {
	display: inline;
}
#region-sidebar-first .menu-name-main-menu {
	margin-bottom: 25px;
	margin-top: 0px;
}
#superfish-1 {
	margin: 0;
	padding: 0;
}
#superfish-1>li {
	width: 171px;
}
#superfish-1 li a {
	line-height: 28px
}
#superfish-1 li a.menu-about-tbi {
	line-height: 14px
}
#superfish-1 li li a {
	line-height: 20px
}
#superfish-1 li ul,
#superfish-1 li ul li a {
	font-size: 100%
}
#superfish-1>#menu-563-1,
#superfish-1>#menu-564-1,
#superfish-1>#menu-565-1 {
	width: 300px;
}
#superfish-1 li a.first-menu-bar {
	background: url('../images/nav-divider-sprites.png') no-repeat 0px 12px;
}
#superfish-1 li a.second-menu-bar {
	line-height: 33px;
	margin-top: 9.5px;
}
#superfish-1>#menu-563-1 {
	margin-left: 40px;
}
#superfish-1>li.first {
	margin-left: 123px
}
#superfish-1 li {
	display: block;
	float: left;
	text-align: center;
	line-height: 17px;
	padding: 0;
	margin: 0;
}
#superfish-1 li a {
	color: rgb(255,255,255);
	border-bottom: none !important;
	padding: 0 9px;
	margin: 6.5px 0 18px;
	display: block;
}
#superfish-1 {
	width: 100%
}
#superfish-1>li {
	background: none
}
#superfish-1>li>a {
	padding: 0 18px;
	line-height: 28px
}
#superfish-1 li>ul>li>a {
	padding: 5px 11px;
	margin: 0;
}
#superfish-1>li.first a {
	background: none;
}
#superfish-1 li:hover > ul,
#superfish-1 li:focus > ul,
#superfish-1 li.sfHover > ul {
	top: 3.5em;
}
#superfish-1 li:hover > ul li a,
#superfish-1 li:focus > ul li a,
#superfish-1 li.sfHover > ul li a {
	border: 1px solid #005193;
	border-bottom: 0 none;
	background: #2c6fa4;
}
#superfish-1 li:hover > ul li.last a,
#superfish-1 li.sfHover > ul li.last a {
	border-bottom: 1px solid #005193;
}
.sf-menu .sf-sub-indicator {
	background-image: none;
}
.sf-menu a {
	border: 0 none;
	color: #fff;
}
#superfish-1 li.first a {
	background: none;
}
#region-menu ul li a:hover,
#region-menu ul li a:focus,
#region-menu ul li a.active {
	color: rgb(255,255,255);
	font-weight: bold;
}
.lte8 #superfish-1 li a:hover,
.lte8 #superfish-1 li a:focus,
.lte8 #superfish-1 li a.active {
	font-family: 'OpenSansBold', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#region-menu ul li a:hover,
#region-menu ul li a:focus {
	text-shadow: 0 0 10px rgba(255,255,255,1);
	text-shadow: 0\9;
}
#superfish-1 a:hover,
#superfish-1 a:focus,
#superfish-1 li.active>a,
#superfish-1 li.active-trail>a {
	font-weight: bold;
}
.lte8 #superfish-1 li.active a,
.lte8 #superfish-1 li.active-trail a {
	font-family: 'OpenSansBold', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#local-nav-button,
#locations-nav-button {
	display: none;
}
#region-sidebar-first .menu-name-main-menu ul.menu.local-nav,
#region-sidebar-first ul.locations-nav {
	display: block !important;
	margin-top: 0;
}
#region-sidebar-first .menu-name-main-menu {
	margin-bottom: 0px;
}
#region-sidebar-first .menu-name-main-menu ul.menu {
	border: 0;
}
#region-sidebar-first .menu-name-main-menu ul.menu li a {
	padding: 5px 5px 5px 20px;
	font-size: 1.0em;
	background: none;
}
#region-sidebar-first .menu-name-main-menu ul.menu li a:hover,
#region-sidebar-first .menu-name-main-menu ul.menu li a:focus,
#region-sidebar-first .menu-name-main-menu ul.menu li a.active {
	background: #f8f8f8;
}
#region-sidebar-first .menu-name-main-menu ul.menu li li a {
	padding: 5px 0 5px 30px;
}
/* SOCIAL ICONS ---------------------------------------------------------------------------------------------------------- */
/* FOOTER ---------------------------------------------------------------------------------------------------------------- */
#region-footer-first {
	margin-left: 10px;
	margin-right: 10px;
}
.section-footer .region-inner {
	width: 700px;
	padding: 0;
}
#footer-box-wrapper {
	border-top: 1px solid #4077a5;
	border-bottom: 1px solid #4077a5;
	overflow: hidden;
	padding: 12px 0;
}

#block-boxes-footer-intervention,
#block-boxes-footer-headquarters {
	width: 50%;
	padding: 0;
	float: left;
	font-size: 1rem;
}
/* HOMEPAGE -------------------------------------------------------------------------------------------------------------- */
#home-box-wrapper {
	background: none;
	border: 0;
	padding: 0;
	margin: 0;
}
#block-boxes-find-dvbic-location {
	float: left;
	margin: 20px 0 0 25px;
}
#block-boxes-download-mats {
	float: right;
	margin: 20px 25px 0 0;
}
#boxes-box-homepage_gray_box {
	padding: 20px;
}
#block-boxes-homepage-gray-box .content {
	background: url(/sites/default/files/u12/webinar-bg.jpg) repeat-x
}
#block-boxes-homepage-gray-box .boxes-box-content {
	overflow: hidden;
}
#block-boxes-homepage-gray-box h4 {
	font-size: 20px;
	line-height: 25px;
	margin: 7px 0 0 10px;
	clear: none;
}
.region-postscript-first #family p, .region-postscript-first #memvet p, .region-postscript-first #medical p {
	margin-top: 6px;
}
#block-boxes-homepage-crisis-red {
}
.region-postscript-first img {
	border: 1px solid #296fa4;
	padding: 3px;
	float: left;
	display: block;
}
.region-postscript-first a:hover img,
.region-postscript-first a:focus img {
	border: 1px solid #000;
}
#region-postscript-second {
	margin-top: 20px;
}
#region-postscript-second,
#region-postscript-third,
#region-postscript-fourth {
	margin-left: 25px;
	margin-right: 25px;
}
.brainline-military {
	padding-bottom: 5px;
}
/* HOMEPAGE SLIDER-------------------------------------------------------------------------------------------------------------- */
.front .block-views-nodequeue-1-block {
	width: 642px;
	margin-left: 15px;
}
.front .views-slideshow-cycle-main-frame-row-item .views-field-title {
	height: 85px;
	width: 611px;
	padding: 10px 15px 5px;
	font-size: 18px;
	line-height: 21px;
}
.front .views-slideshow-cycle-main-frame-row-item .views-field-title p {
	padding: 5px 0 0 0;
	font-size: 14px;
	line-height: 18px;
}
.front .views-slideshow-controls-bottom {
	position: absolute;
	z-index: 200;
	bottom: 102px;
	//top: 11px;
	left: 0;
	//right: 0;
	text-align: right;
	display: block;
}
.lte8 .front .views-slideshow-controls-bottom {
	bottom: 87px;
	//bottom right: -23px | above the blue: 87px;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-fields {
	//float: right;
	margin: 10px 11px;
}
/* CONTENT -------------------------------------------------------------------------------------------------------------- */
h1#page-title {
	margin-top: 15px;
}
#section-content {
	padding-top: 0;
	padding-bottom: 0;
}
#section-content .zone-content {
	margin-top: -8px;
}
.two-sidebars #section-content .zone {
	background: url(../images/background-content-landing-720px.png) repeat-y 0px 0px;
}
.one-sidebar.sidebar-first #section-content .zone {
	background: url(../images/background-content-sub-720px.png) repeat-y 0px 0px;
}
#section-content .zone,
.one-sidebar.sidebar-second #section-content .zone,
#section-footer .zone {
	background: url(../images/background-content-720px.png) repeat-y 0px 0px;
}
.one-sidebar.sidebar-second #section-content .zone {
	background: url(../images/background-content-sidebar-720px.png) repeat-y 0px 0px;
}
.two-sidebars #section-content .region-sidebar-second .region-inner {
	padding: 30px 0 20px 0 !important;
}
.no-sidebars #section-content .region-content .region-inner {
	padding-top: 30px !important;
}
.one-sidebar.sidebar-first #section-content .grid-16 .region-inner,
.two-sidebars #section-content .grid-12 .region-inner {
	padding-left: 0px;
}
.region-sidebar-first .region-inner {
	padding: 30px 0 20px !important;
}
.region-content {
	padding-bottom: 15px;
}
#section-content .region-inner {
	padding: 0 15px 10px;
	overflow: hidden;
}
#section-content .zone-content .region-inner {
	padding: 15px 15px 1px;
}
#section-content .zone-content .region-sidebar-second-inner {
	padding: 15px 10px 10px 0;
}
.not-front .views-field-title a {
	font-size: 1.3em;
}
.context-research #section-content .region-content-left-column .region-inner {
	padding: 0 13px 20px;
}
.context-research #section-content .region-content-right-column .region-inner {
	padding: 0 20px 20px 0;
}
/* VIEWS-------------------------------------------------------------------------------------------------------------- */
.not-front .views-field-title,
.not-front .views-field-title a {
	font-size: 0.75rem;
	line-height: 1.5em;
}
.dvbicmap {
}
/* BLOCKS-------------------------------------------------------------------------------------------------------------- */
#region-sidebar-second {
	margin-left: 30px;
	margin-right: 10px;
	width: 134px;
	padding: 0;
}
.one-sidebar #region-sidebar-second {
	width: 170px;
	margin-left: 0;
	font-size: 1em;
}
#region-sidebar-second .block-boxes,
#region-sidebar-second .block-block,
#region-sidebar-second .view-content,
#region-sidebar-second .view-content + .attachment,
#region-sidebar-second .block-topic-lists-block-1 .block-inner,
#region-sidebar-second form {
	padding: 20px 20px 10px;
	border-top: 1px solid #cacaca;
}
#region-sidebar-second .block-topic-lists-block-2 .view-empty {
	padding: 0 20px 10px 20px;
}
#region-sidebar-second .block-topic-lists-block-2 {
	border-top: 1px solid #cacaca;
	padding-top: 20px;
}
#region-sidebar-second form#views-exposed-form-national-resources-page {
	border-top: 0;
}
#region-sidebar-second .block-topic-lists-block-1 .view-content {
	padding: 0;
}
#region-sidebar-second .block-topic-lists-block-1 .views-row {
	margin: 20px 0;
}
#region-sidebar-second .view-related-resources .view-content {
	padding: 0;
}
#region-sidebar-second .block-boxes: first-child, #region-sidebar-second .view-content: first-child, #region-sidebar-second .block-topic-lists-block-1 .block-inner: first-child {
	border-top: 0;
	padding-top: 0;
}
#region-sidebar-second .view-content + .attachment {
	border-bottom: 1px solid #cacaca;
	padding-bottom: 30px;
}
#region-sidebar-second .view-content + .attachment .view-content {
	padding: 0;
	border-top: 0;
}
#region-sidebar-second h2, #region-sidebar-second .view-header h3 {
	text-shadow: 0px 1px 0px #ffffff;
	text-shadow: 0\9;
	border-bottom: 0;
	font-size: 17px;
	text-transform: capitalize;
}
#region-sidebar-second .block-national-resources h2 a,
#region-sidebar-second .block-education-materials h2 a, #region-sidebar-second h2 a {
	border-bottom: 0;
	color: #003156;
}
#region-sidebar-second .block-national-resources h2 a:after,
#region-sidebar-second .block-tissue-repository h2 a:after,
#region-sidebar-second ul.menu li a:after {
	content: ' \00BB ';
}
.page-taxonomy #region-sidebar-second ul li a:after {
	content: '';
}
#region-sidebar-second .views-field-body {
	margin-top: 5px;
	font-size: 0.9em;
	line-height: 1.5em;
}
#region-sidebar-second .view-topic-lists .more-link {
	margin-top: 5px;
}
#region-sidebar-second .block-views-related-by-topic-block h2.block-title {
	padding: 20px 20px 0 20px;
}
#region-sidebar-second h2.node-title {
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	margin-top: 20px;
}
#region-sidebar-second .view-id-related_by_topic {
	font-size: 14px;
	line-height: 22px;
}
.one-sidebar #region-sidebar-second .menu a, .one-sidebar #region-sidebar-second ul li a {
	display: block;
	padding: 15px 16px;
	line-height: 1;
	color: #003156;
	border-top: 1px solid #cacaca;
	border-bottom: 0;
	font: 17px 'OpenSansBold', arial, sans-serif;
}
.one-sidebar #region-sidebar-second #block-boxes-faqs a {
	color: #015697;
	border-bottom: 1px solid #aabfcf;
	line-height: 1.6;
}
.one-sidebar #region-sidebar-second .view-sitewide-topics ul li a {
	font-weight: normal;
	font: 16px 'OpenSans', arial, sans-serif;
	color: #005193;
}
.one-sidebar #region-sidebar-second .menu-name-main-menu ul.menu li a.active {
	background: #fff;
}
#region-sidebar-second li a.active {
	background: #fff;
}
.one-sidebar #region-sidebar-second .menu li, .one-sidebar #region-sidebar-second li {
	margin: 0;
	padding: 0;
}
#region-sidebar-second .menu li.leaf {
	padding-left: 3px;
}
#region-sidebar-second #boxes-box-get_help_now strong {
	font-family: 'open_sanssemibold', sans-serif;
	color: #030303;
	font-weight: 400;
}
#region-sidebar-second .boxes-box img {
	padding: 0;
}
#region-sidebar-second img[src$="more-national-resources.png"], #region-sidebar-second img[src$="more-resources.png"] {
	border: 0;
	vertical-align: middle;
	padding: 0;
	padding-top: 6px;
}
#region-sidebar-second .block-sitewide-topics-block-1 h2, .block-topic-lists-block-2 h2, .block-topic-lists-block-2 .more-link {
	padding: 0 20px;
}
#region-sidebar-second .view-related-by-topic .views-row {
	margin: 15px 0;
}
#region-sidebar-second .view-sitewide-topics .view-content {
	padding: 0;
}
.region-sidebar-first h3 {
	padding: 15px 5px 5px 10px !important;
	margin: 0 !important;
	font-size: 0.9em;
}
.not-front section {
	margin-top: 0px;
	margin-bottom: 0px;
}
.block-boxes-share-links {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 47px !important;
	margin: 0 !important;
	text-align: right;
	display: block;
}
.block-boxes-share-links a {
	border: 0;
}
.addthis_button_email {
	padding: 0 5px 0 0 !important;
	margin-top: 2px;
}
.addthis_default_style .at300b {
	padding: 0!important;
}
.at16nc.at16t_print {
	background: url(../images/icon-print.png) no-repeat 0 0;
	height: 20px !important;
	width: 20px !important;
	line-height: 20px !important;
	margin-top: 3px;
	margin-left: 3px;
}
.at16nc.at16t_email {
	background: url(../images/icon-email.png) no-repeat 0 0;
	height: 20px !important;
	width: 20px !important;
	line-height: 20px !important;
	float: left;
}
html.lte9 .at16t_print.at16nc {
	background-position: 0px 0px;
}
html.lte9 .at16nc.at16t_email {
	background-position: 0px 0px!important;
}
#block-views-resources-block-4 {
	display: block;
}
.blue {
	width: 440px;
}
.blue .views-slideshow-cycle-main-frame-row-item {
	width: 440px;
}
#block-views-resources-block-4 .blue,
#block-views-resources-block-4 .blue .views-slideshow-cycle-main-frame-row-item {
	width: 100%;
}
.context-research .blue .views-slideshow-cycle-main-frame-row-item {
	background: url('../images/icon-document.png') no-repeat 0px 0px;
	min-height: 100px;
}
.context-research .block-research-block-3 {
	margin-top: 20px;
}
#block-boxes-fam-caregiver-cc-box1 {
	border-right: 1px solid #CFCFCF;
	float: left;
	padding-right: 3%;
	width: 46.3%;
}
.context-caregiver-block-2 {
	float: right;
	width: 48%;
}
.context-fam-caregiver-section .block h2.block-title {
	border-bottom-width: 0px;
}
.context-fam-caregiver-section .views-field-field-photo {
	float: left;
	margin: 3px 10px 1em 0px;
}
.context-fam-caregiver-section .views-row {
	clear: both;
}
.blue .views-field-title {
	width: 353px;
	margin-left: 87px;
	font-weight: bold;
}
.blue .views-field-field-photo {
	float: left;
	margin-right: 14px;
}
.blue .views-field-field-photo a img {
	border: 1px solid #c6c8c7;
	padding: 3px;
}
.blue .views-field-field-photo a:hover img,
.blue .views-field-field-photo a:focus img {
	border: 1px solid #000;
}
.blue .views-field-body {
	width: 353px;
	margin-left: 87px;
}
.ie7 #block-views-resources-block-4 .blue .views-field-title,
.ie7 #block-views-resources-block-4 .blue .views-field-body {
	width: 340px !important;
}
.blue .views-slideshow-controls-bottom {
	width: 440px;
	bottom: -13px;
	z-index: 200;
	position: relative;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
}
.ie7 .blue .views-slideshow-controls-bottom .views-slideshow-pager-fields {
	padding-left: 35%;
}
.blue .views-slideshow-controls-bottom .views-slideshow-pager-fields {
	display: inline-block;
	vertical-align: middle;
}
.block-views-research-block-2,
.block-views-research-block-3,
.block-boxes-research-free-text {
	/*width: 47%;
	margin-right: 3%;
	float: left;
	*/
}
.context-about #block-boxes-our-mission {
	float: left;
}
.context-about #block-boxes-our-mission img,
.context-about .block img {
	float: left;
}
.context-about #block-boxes-our-mission .boxes-box-content div p {
	margin-left: 290px !important;
}
.context-about .boxes-box-content div p {
	margin-left: 140px !important;
}
#block-boxes-who-we-are {
	width: 46.9%;
	padding-right: 3%;
	border-right: 1px solid #cfcfcf;
	float: left;
}
#block-boxes-tbi-military {
	width: 46.9%;
	padding-left: 3%;
	float: left;
}
#block-boxes-leadership {
	width: 46.9%;
	padding-right: 3%;
	float: left;
	border-right: 1px solid #cfcfcf;
}
#block-boxes-partners {
	width: 46.9%;
	padding-right: 3%;
	border-right: 1px solid #cfcfcf;
	float: left;
	min-height: 100px;
}
#block-boxes-timeline {
	width: 46.9%;
	padding-left: 3%;
	float: left;
}
#block-boxes-leadership .row {
	clear: both;
	float: left;
	width: 225px;
}
.mobile-spacer {
	display: none;
}
.block-boxes-browse-collection,
.block-boxes-research-overview {
}
.context-audience .block-views-audiences-block-1,
.context-audience .block-views-audiences-block-2,
.context-audience .block-views-audiences-block-3,
.context-audience .block-views-audiences-block-4,
.context-audience .block-boxes-get-help,
.context-audience .block-boxes-get-help2,
.context-audience .block-boxes-get-help3 {
	width: 46%;
	margin-right: 3%;
	float: left;
	border-right: 1px solid #cfcfcf;
}
.context-audience .block-views-audiences-block-1,
.context-audience .block-views-audiences-block-3,
.context-audience .block-views-audiences-block-4
/*.context-audience .block-boxes-get-help,
.context-audience .block-boxes-get-help2,
.context-audience .block-boxes-get-help3*/ {
border-right: 0;
}
.context-audience .block-views-audiences-block-1 .block-inner,
.context-audience .block-views-audiences-block-2 .block-inner,
.context-audience .block-views-audiences-block-3 .block-inner,
.context-audience .block-views-audiences-block-4 .block-inner,
.context-audience .block-boxes-get-help .block-inner,
.context-audience .block-boxes-get-help2 .block-inner,
.context-audience .block-boxes-get-help3 .block-inner {
	padding-right: 5px;
}
.not-front .block-views-audiences-block-2 {
	padding-top: 0px;
}
.videos, .page-audiences-videos {
	padding-bottom: 10px;
}
.context-material .field-name-field-photo {
	float: right;
	margin: 0 0 12px 10px;
}
.context-material .field-name-body {
	/*margin-right: 200px;
	*/
	clear: left;
}
#commerce-checkout-form-checkout .checkout-buttons .fieldset-wrapper {
	width: 280px;
	width: 270px\0
}
#commerce-checkout-form-review .checkout-buttons .fieldset-wrapper {
	width: 219px;
	width: 209px\0
}
.checkout-buttons input.checkout-continue {
	margin-right: 10px;
	margin-left: 0 !important;
	margin-bottom: 0;
	margin-top: 0;
}
.checkout-buttons input.checkout-cancel, .checkout-buttons input.checkout-back {
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.checkout-buttons span.checkout-processing {
	margin-right: 0
}
.checkout-buttons span.button-operator {
	display: none
}
.context-service-stories .views-field-field-photo {
	margin: 5px 15px 3px 0;
	float: left;
}
.context-service-stories .views-row {
	clear: both;
	margin-bottom: 20px;
}
/* Locations page */
.page-locations-military-medical-centers .block-views-locations-block-1 .view-footer {
	display: block;
}
.page-locations #page-title {
	display: block;
}
.dvbicmap {
	background: url("../images/map/map.png") no-repeat scroll -615px -398px;
	height: 398px;
	position: relative;
	width: 613px;
}
.dvbicmap #map {
	position: relative;
}
.page-locations-military-medical-centers #region-sidebar-first .view-locations .view-content {
	display: block;
}
#map-locations .place {
	position: absolute;
	background: url("../images/map/star.png") no-repeat;
	background-position: center top;
	text-decoration: none;
	border: none;
	width: 15px;
	height: 14px;
	cursor: pointer;
	z-index: 100;
}
#map-locations .place:hover,
#map-locations .place:focus,
#map-locations .place.active {
	background-position: center bottom;
	z-index: 1000;
}
#region-details {
	clear: both;
	margin-top: 20px;
}
div.form-item-customer-profile-billing-field-profile-address-field-und-0-country div.description {
	float: left;
	margin-left: 0;
	position: relative;
	top: -12px\8;
	width: 40%;
}
div.field-name-field-when-needed fieldset {
	border: none;
	margin: 0;
	padding: 0;
	max-width: 100%;
}
#region-sidebar-second #block-dvbic-research-research-sort {
	margin: 8px 0 17px;
}
.block-views-page-image-block {
	float: left;
}
.block-views-page-image-block .views-row {
	margin: 0 15px 0 0;
}
/* ADMIN TOOLBAR --------------------------------------------------------------------------------------------------------- */
body.toolbar {
	padding: 30px 0 0 0 !important;
}
#toolbar {
	bottom: auto;
	top: 0;
}
/* ANTI IPHONE TOP MENUS ------------------------------------------------------------------------------------------------- */
#mobile-hat {
	display: none !important;
}
.block-med-centers-map {
	display: block;
}
#med-center-map {
	display: block;
	width: 100%;
	height: 375px;
}
.read-more,
.read-less {
	width: 520px;
	margin-left: -15px;
}
@media screen and (max-width: 980px) {
	span.read-more, .read-more,
	span.read-less, .read-less {
		width: 106%;
		margin-left: -15px;
	}
}
.field-name-field-pre-order-dialogue {
	font-size: .75em;
	font-style: italic;
}
#region-content .block-search-form--2 {
	position: absolute;
	top: 60px;
	right: 55px;
}